## r-cran-trimcluster 0.1-2.1

=== debian/changelog ===
r-cran-trimcluster (0.1-2.1-1) unstable; urgency=medium

  * Initial release (closes: #905621)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 13:21:43 +0200
