=== debian/control ===
Source: r-cran-trimcluster
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-trimcluster
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-trimcluster.git
Homepage: https://cran.r-project.org/package=trimcluster

Package: r-cran-trimcluster
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R cluster analysis with trimming
 This GNU R package provides functions for cluster analysis with trimming
 by trimmed k-means clustering.
