=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/trimcluster_([-\d.]*)\.tar\.gz
